<?xml version="1.0" encoding="UTF-8"?>
<iREC>
	<Header version="1" revision="0">
		<Application version="5" revision="9" build="240304">iREC</Application>
		<SaveTime>2026-02-11T13:04:14.588+01:00</SaveTime>
	</Header>
	<DataProfile>
		<Bounds>492,500,136,633</Bounds>
		<Maximized>true</Maximized>
		<LibraryPath>C:\Users\rlisik\AppData\Roaming\ZPrAE Explorer\TZX11-u4f0marc.vbc\FaultRecorder</LibraryPath>
		<FilterIndex>1</FilterIndex>
		<ProfilePath></ProfilePath>
		<SourceFiles>
			<File index="0" type="TrzCOMTRADE1999">
				<CorrectTimestamp>0</CorrectTimestamp>
				<FileName>C:\Users\rlisik\AppData\Roaming\ZPrAE Explorer\TZX11-u4f0marc.vbc\FaultRecorder\Rej_2026-02-11_16-01-59.cfg</FileName>
			</File>
		</SourceFiles>
		<AnalogChannels>
			<Channel index="0" sourceFileIndex="0" sourceChannel="0" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="1" sourceFileIndex="0" sourceChannel="1" color="16711935" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="2" sourceFileIndex="0" sourceChannel="2" color="16711680" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="3" sourceFileIndex="0" sourceChannel="3" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="4" sourceFileIndex="0" sourceChannel="4" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="5" sourceFileIndex="0" sourceChannel="5" color="16711935" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="6" sourceFileIndex="0" sourceChannel="6" color="16711680" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="7" sourceFileIndex="0" sourceChannel="7" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="8" sourceFileIndex="0" sourceChannel="8" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="9" sourceFileIndex="0" sourceChannel="9" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="10" sourceFileIndex="0" sourceChannel="10" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="11" sourceFileIndex="0" sourceChannel="11" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="12" sourceFileIndex="0" sourceChannel="12" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="13" sourceFileIndex="0" sourceChannel="13" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="14" sourceFileIndex="0" sourceChannel="14" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="15" sourceFileIndex="0" sourceChannel="15" color="16711935" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="16" sourceFileIndex="0" sourceChannel="16" color="16711680" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="17" sourceFileIndex="0" sourceChannel="17" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="18" sourceFileIndex="0" sourceChannel="18" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="19" sourceFileIndex="0" sourceChannel="19" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="20" sourceFileIndex="0" sourceChannel="20" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="21" sourceFileIndex="0" sourceChannel="21" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
		</AnalogChannels>
		<BinaryChannels>
			<Channel index="0" sourceFileIndex="0" sourceChannel="0" color="0" bold="false" visible="true"/>
			<Channel index="1" sourceFileIndex="0" sourceChannel="1" color="0" bold="false" visible="true"/>
			<Channel index="2" sourceFileIndex="0" sourceChannel="2" color="0" bold="false" visible="true"/>
			<Channel index="3" sourceFileIndex="0" sourceChannel="3" color="0" bold="false" visible="true"/>
			<Channel index="4" sourceFileIndex="0" sourceChannel="4" color="32768" bold="false" visible="true"/>
			<Channel index="5" sourceFileIndex="0" sourceChannel="5" color="16711935" bold="false" visible="true"/>
			<Channel index="6" sourceFileIndex="0" sourceChannel="6" color="16711680" bold="false" visible="true"/>
			<Channel index="7" sourceFileIndex="0" sourceChannel="7" color="0" bold="false" visible="true"/>
			<Channel index="8" sourceFileIndex="0" sourceChannel="8" color="0" bold="false" visible="true"/>
			<Channel index="9" sourceFileIndex="0" sourceChannel="9" color="0" bold="false" visible="true"/>
			<Channel index="10" sourceFileIndex="0" sourceChannel="10" color="0" bold="false" visible="true"/>
			<Channel index="11" sourceFileIndex="0" sourceChannel="11" color="0" bold="false" visible="true"/>
			<Channel index="12" sourceFileIndex="0" sourceChannel="12" color="0" bold="false" visible="true"/>
			<Channel index="13" sourceFileIndex="0" sourceChannel="13" color="0" bold="false" visible="true"/>
			<Channel index="14" sourceFileIndex="0" sourceChannel="14" color="0" bold="false" visible="true"/>
			<Channel index="15" sourceFileIndex="0" sourceChannel="15" color="0" bold="false" visible="true"/>
			<Channel index="16" sourceFileIndex="0" sourceChannel="16" color="0" bold="false" visible="true"/>
			<Channel index="17" sourceFileIndex="0" sourceChannel="17" color="32768" bold="false" visible="true"/>
			<Channel index="18" sourceFileIndex="0" sourceChannel="18" color="16711935" bold="false" visible="true"/>
			<Channel index="19" sourceFileIndex="0" sourceChannel="19" color="16711680" bold="false" visible="true"/>
			<Channel index="20" sourceFileIndex="0" sourceChannel="20" color="32768" bold="false" visible="true"/>
			<Channel index="21" sourceFileIndex="0" sourceChannel="21" color="16711935" bold="false" visible="true"/>
			<Channel index="22" sourceFileIndex="0" sourceChannel="22" color="16711680" bold="false" visible="true"/>
			<Channel index="23" sourceFileIndex="0" sourceChannel="23" color="32768" bold="false" visible="true"/>
			<Channel index="24" sourceFileIndex="0" sourceChannel="24" color="16711935" bold="false" visible="true"/>
			<Channel index="25" sourceFileIndex="0" sourceChannel="25" color="16711680" bold="false" visible="true"/>
			<Channel index="26" sourceFileIndex="0" sourceChannel="26" color="0" bold="false" visible="true"/>
			<Channel index="27" sourceFileIndex="0" sourceChannel="27" color="0" bold="false" visible="true"/>
			<Channel index="28" sourceFileIndex="0" sourceChannel="28" color="0" bold="false" visible="true"/>
			<Channel index="29" sourceFileIndex="0" sourceChannel="29" color="0" bold="false" visible="true"/>
			<Channel index="30" sourceFileIndex="0" sourceChannel="30" color="0" bold="false" visible="true"/>
			<Channel index="31" sourceFileIndex="0" sourceChannel="31" color="0" bold="false" visible="true"/>
			<Channel index="32" sourceFileIndex="0" sourceChannel="32" color="32768" bold="false" visible="true"/>
			<Channel index="33" sourceFileIndex="0" sourceChannel="33" color="16711935" bold="false" visible="true"/>
			<Channel index="34" sourceFileIndex="0" sourceChannel="34" color="16711680" bold="false" visible="true"/>
			<Channel index="35" sourceFileIndex="0" sourceChannel="35" color="0" bold="false" visible="true"/>
			<Channel index="36" sourceFileIndex="0" sourceChannel="36" color="0" bold="false" visible="true"/>
			<Channel index="37" sourceFileIndex="0" sourceChannel="37" color="0" bold="false" visible="true"/>
			<Channel index="38" sourceFileIndex="0" sourceChannel="38" color="0" bold="false" visible="true"/>
			<Channel index="39" sourceFileIndex="0" sourceChannel="39" color="0" bold="false" visible="true"/>
			<Channel index="40" sourceFileIndex="0" sourceChannel="40" color="0" bold="false" visible="true"/>
			<Channel index="41" sourceFileIndex="0" sourceChannel="41" color="0" bold="false" visible="true"/>
			<Channel index="42" sourceFileIndex="0" sourceChannel="42" color="32768" bold="false" visible="true"/>
			<Channel index="43" sourceFileIndex="0" sourceChannel="43" color="16711935" bold="false" visible="true"/>
			<Channel index="44" sourceFileIndex="0" sourceChannel="44" color="16711680" bold="false" visible="true"/>
			<Channel index="45" sourceFileIndex="0" sourceChannel="45" color="0" bold="false" visible="true"/>
			<Channel index="46" sourceFileIndex="0" sourceChannel="46" color="0" bold="false" visible="true"/>
			<Channel index="47" sourceFileIndex="0" sourceChannel="47" color="0" bold="false" visible="true"/>
			<Channel index="48" sourceFileIndex="0" sourceChannel="48" color="0" bold="false" visible="true"/>
			<Channel index="49" sourceFileIndex="0" sourceChannel="49" color="0" bold="false" visible="true"/>
			<Channel index="50" sourceFileIndex="0" sourceChannel="50" color="0" bold="false" visible="true"/>
			<Channel index="51" sourceFileIndex="0" sourceChannel="51" color="0" bold="false" visible="true"/>
			<Channel index="52" sourceFileIndex="0" sourceChannel="52" color="0" bold="false" visible="true"/>
			<Channel index="53" sourceFileIndex="0" sourceChannel="53" color="0" bold="false" visible="true"/>
			<Channel index="54" sourceFileIndex="0" sourceChannel="54" color="0" bold="false" visible="true"/>
			<Channel index="55" sourceFileIndex="0" sourceChannel="55" color="0" bold="false" visible="true"/>
			<Channel index="56" sourceFileIndex="0" sourceChannel="56" color="0" bold="false" visible="true"/>
			<Channel index="57" sourceFileIndex="0" sourceChannel="57" color="0" bold="false" visible="true"/>
			<Channel index="58" sourceFileIndex="0" sourceChannel="58" color="0" bold="false" visible="true"/>
			<Channel index="59" sourceFileIndex="0" sourceChannel="59" color="0" bold="false" visible="true"/>
			<Channel index="60" sourceFileIndex="0" sourceChannel="60" color="0" bold="false" visible="true"/>
			<Channel index="61" sourceFileIndex="0" sourceChannel="61" color="0" bold="false" visible="true"/>
			<Channel index="62" sourceFileIndex="0" sourceChannel="62" color="0" bold="false" visible="true"/>
			<Channel index="63" sourceFileIndex="0" sourceChannel="63" color="0" bold="false" visible="true"/>
			<Channel index="64" sourceFileIndex="0" sourceChannel="64" color="0" bold="false" visible="true"/>
			<Channel index="65" sourceFileIndex="0" sourceChannel="65" color="0" bold="false" visible="true"/>
			<Channel index="66" sourceFileIndex="0" sourceChannel="66" color="0" bold="false" visible="true"/>
			<Channel index="67" sourceFileIndex="0" sourceChannel="67" color="0" bold="false" visible="true"/>
			<Channel index="68" sourceFileIndex="0" sourceChannel="68" color="0" bold="false" visible="true"/>
			<Channel index="69" sourceFileIndex="0" sourceChannel="69" color="0" bold="false" visible="true"/>
			<Channel index="70" sourceFileIndex="0" sourceChannel="70" color="0" bold="false" visible="true"/>
			<Channel index="71" sourceFileIndex="0" sourceChannel="71" color="0" bold="false" visible="true"/>
			<Channel index="72" sourceFileIndex="0" sourceChannel="72" color="0" bold="false" visible="true"/>
			<Channel index="73" sourceFileIndex="0" sourceChannel="73" color="0" bold="false" visible="true"/>
			<Channel index="74" sourceFileIndex="0" sourceChannel="74" color="0" bold="false" visible="true"/>
			<Channel index="75" sourceFileIndex="0" sourceChannel="75" color="0" bold="false" visible="true"/>
			<Channel index="76" sourceFileIndex="0" sourceChannel="76" color="0" bold="false" visible="true"/>
			<Channel index="77" sourceFileIndex="0" sourceChannel="77" color="0" bold="false" visible="true"/>
			<Channel index="78" sourceFileIndex="0" sourceChannel="78" color="0" bold="false" visible="true"/>
			<Channel index="79" sourceFileIndex="0" sourceChannel="79" color="0" bold="false" visible="true"/>
			<Channel index="80" sourceFileIndex="0" sourceChannel="80" color="0" bold="false" visible="true"/>
			<Channel index="81" sourceFileIndex="0" sourceChannel="81" color="0" bold="false" visible="true"/>
			<Channel index="82" sourceFileIndex="0" sourceChannel="82" color="0" bold="false" visible="true"/>
			<Channel index="83" sourceFileIndex="0" sourceChannel="83" color="0" bold="false" visible="true"/>
			<Channel index="84" sourceFileIndex="0" sourceChannel="84" color="0" bold="false" visible="true"/>
			<Channel index="85" sourceFileIndex="0" sourceChannel="85" color="0" bold="false" visible="true"/>
			<Channel index="86" sourceFileIndex="0" sourceChannel="86" color="0" bold="false" visible="true"/>
			<Channel index="87" sourceFileIndex="0" sourceChannel="87" color="0" bold="false" visible="true"/>
			<Channel index="88" sourceFileIndex="0" sourceChannel="88" color="0" bold="false" visible="true"/>
			<Channel index="89" sourceFileIndex="0" sourceChannel="89" color="0" bold="false" visible="true"/>
			<Channel index="90" sourceFileIndex="0" sourceChannel="90" color="0" bold="false" visible="true"/>
		</BinaryChannels>
		<Colors>
			<Color index="0" color="16777215"/>
			<Color index="1" color="12632256"/>
			<Color index="2" color="8421504"/>
			<Color index="3" color="0"/>
			<Color index="4" color="0"/>
			<Color index="5" color="0"/>
			<Color index="6" color="16777215"/>
			<Color index="7" color="0"/>
			<Color index="8" color="8388608"/>
			<Color index="9" color="12632256"/>
			<Color index="10" color="12632256"/>
			<Color index="11" color="12632256"/>
			<Color index="12" color="32768"/>
			<Color index="13" color="16711935"/>
			<Color index="14" color="16711680"/>
			<Color index="15" color="8388608"/>
			<Color index="16" color="0"/>
			<Color index="17" color="0"/>
			<Color index="18" color="0"/>
			<Color index="19" color="16711680"/>
			<Color index="20" color="16711680"/>
			<Color index="21" color="16777215"/>
			<Color index="22" color="0"/>
			<Color index="23" color="0"/>
			<Color index="24" color="0"/>
			<Color index="25" color="0"/>
			<Color index="26" color="12632256"/>
			<Color index="27" color="-16777208"/>
			<Color index="28" color="15793151"/>
			<Color index="29" color="-16777190"/>
			<Color index="30" color="-16777205"/>
		</Colors>
		<ViewDataWindow>false</ViewDataWindow>
		<LastBinHeight>395</LastBinHeight>
		<ScaleAnaY>60</ScaleAnaY>
		<OffsetAnaY>10</OffsetAnaY>
		<OffsetBinY>25</OffsetBinY>
		<AxisTimeMode>1</AxisTimeMode>
		<ScaleSample>2</ScaleSample>
		<ScaleTime>400000</ScaleTime>
		<BoldAna>false</BoldAna>
		<BoldBin>false</BoldBin>
		<NameAnaVisible>true</NameAnaVisible>
		<NameBinVisible>true</NameBinVisible>
		<BalloonHintAnaVisible>true</BalloonHintAnaVisible>
		<BalloonHintBinVisible>true</BalloonHintBinVisible>
		<BalloonHintDelay>1500</BalloonHintDelay>
		<BalloonHintHideAfter>2500</BalloonHintHideAfter>
		<AxisAnaVisible>true</AxisAnaVisible>
		<AxisTimeVisible>true</AxisTimeVisible>
		<AmplifyVisible>true</AmplifyVisible>
		<ValueTagVisible>true</ValueTagVisible>
		<TimeTagVisible>true</TimeTagVisible>
		<ValueMode>3</ValueMode>
		<DeltaValueMode>3</DeltaValueMode>
		<Marker1ValueVisible>true</Marker1ValueVisible>
		<Marker2ValueVisible>true</Marker2ValueVisible>
		<DeltaValueVisible>true</DeltaValueVisible>
		<AutoAmplifyRange>0</AutoAmplifyRange>
		<AutoAmplifyMode>2</AutoAmplifyMode>
		<AutoAmplifyVisibleOnly>false</AutoAmplifyVisibleOnly>
		<TimeMode>1</TimeMode>
		<InstantValueVisible>true</InstantValueVisible>
		<RMSValueVisible>false</RMSValueVisible>
		<RMS1ValueVisible>false</RMS1ValueVisible>
		<Phase1ValueVisible>false</Phase1ValueVisible>
		<RefValueVisible>false</RefValueVisible>
		<AutoDrawPointSwitch>false</AutoDrawPointSwitch>
		<VAPosition>0</VAPosition>
		<VBPosition>0</VBPosition>
		<FirstPosition>-308</FirstPosition>
		<Marker1Pos>0</Marker1Pos>
		<Marker1Active>false</Marker1Active>
		<Marker2Pos>60000</Marker2Pos>
		<Marker2Active>false</Marker2Active>
		<LeftDockPanel>266</LeftDockPanel>
		<TopDockPanel>266</TopDockPanel>
		<RightDockPanel>266</RightDockPanel>
		<BottomDockPanel>266</BottomDockPanel>
		<ToolWindows>
			<Item>0,2,1,2,0,224,541,201,0,0,1,1</Item>
			<Item>1,2,2,2,0,224,541,201,0,0,1,1</Item>
			<Item>2,3,0,4,12,0,108,266,0,0,1,1</Item>
			<Item>3,0,0,0,763,310,556,608,0,1,1,1</Item>
			<Item>4,2,0,2,0,12,0,413,0,0,1,1</Item>
			<Item>5,0,0,0,820,430,405,283,0,1,1,1</Item>
			<Item>6,0,0,0,827,394,386,379,0,1,1,1</Item>
			<Item>7,0,0,0,820,442,405,252,0,1,1,1</Item>
		</ToolWindows>
		<Vector index="1" visible="false">
			<Harmonic>1</Harmonic>
			<ActiveSeries>0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21</ActiveSeries>
		</Vector>
		<Vector index="2" visible="false">
			<Harmonic>1</Harmonic>
			<ActiveSeries>0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21</ActiveSeries>
		</Vector>
		<Fourier index="1" visible="false">
			<HarmonicCount>7</HarmonicCount>
			<BaseHarmonic>1</BaseHarmonic>
			<PercentValues>true</PercentValues>
			<ShowCaptions>true</ShowCaptions>
			<ActiveSeries>0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21</ActiveSeries>
		</Fourier>
		<Fourier index="2" visible="false">
			<HarmonicCount>7</HarmonicCount>
			<BaseHarmonic>1</BaseHarmonic>
			<PercentValues>true</PercentValues>
			<ShowCaptions>true</ShowCaptions>
			<ActiveSeries>0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21</ActiveSeries>
		</Fourier>
		<XYChart visible="false">
			<Series/>
			<Zoom active="false">
				<Xmin unit=" ">-1.0</Xmin>
				<Xmax unit=" ">1.0</Xmax>
				<Ymin unit=" ">-1.0</Ymin>
				<Ymax unit=" ">1.0</Ymax>
			</Zoom>
			<EqualUnit>true</EqualUnit>
			<XYShowCaption>true</XYShowCaption>
			<OnlyArrowHead>true</OnlyArrowHead>
			<Diagrams/>
			<ActiveSeries></ActiveSeries>
		</XYChart>
		<FaultLocator visible="false" method="MLZ1">
			<ConfigChannels>
				<Channel index="1" sourceFileIndex="0" sourceChannel="0">1.1.I L1</Channel>
				<Channel index="2" sourceFileIndex="0" sourceChannel="1">1.2.I L2</Channel>
				<Channel index="3" sourceFileIndex="0" sourceChannel="2">1.3.I L3</Channel>
				<Channel index="4" sourceFileIndex="0" sourceChannel="3">1.4.3Io</Channel>
				<Channel index="5" sourceFileIndex="0" sourceChannel="4">1.5.U L1</Channel>
				<Channel index="6" sourceFileIndex="0" sourceChannel="5">1.6.U L2</Channel>
				<Channel index="7" sourceFileIndex="0" sourceChannel="6">1.7.U L3</Channel>
				<Channel index="8" sourceFileIndex="0" sourceChannel="7">1.8.Uo</Channel>
			</ConfigChannels>
			<FaultFlags R="0" S="0" T="0" E="0" type="0">nieznany</FaultFlags>
			<FaultRange>
				<t0 unixTime="1770825719" micro="396000">2026-02-11T16:01:59.396000</t0>
				<Start sample="0" unit="ms">-1000.000</Start>
				<Stop sample="0" unit="ms">-1000.000</Stop>
				<PreFault sample="0" unit="ms">-1000.000</PreFault>
			</FaultRange>
			<Channels>
				<Channel index="1"/>
				<Channel index="2"/>
				<Channel index="3"/>
				<Channel index="4"/>
			</Channels>
			<Parameters>
				<R1 unit="Ω/km">0.0</R1>
				<X1 unit="Ω/km">0.0</X1>
				<R0 unit="Ω/km">0.0</R0>
				<X0 unit="Ω/km">0.0</X0>
				<Rm unit="Ω/km">0.0</Rm>
				<Xm unit="Ω/km">0.0</Xm>
				<dl unit="km">0.0</dl>
				<lzw unit="km">0.0</lzw>
			</Parameters>
		</FaultLocator>
		<Event visible="false"/>
	</DataProfile>
</iREC>
